zabbix_export:
  version: '5.2'
  date: '2021-04-06T09:23:07Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: dtest
      name: dtest
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Template item'
          key: net.if.list
          trends: '0'
          value_type: TEXT
          interface_ref: if1
      discovery_rules:
        -
          name: 'DR - functions'
          type: TRAP
          key: trap6
          delay: '0'
          item_prototypes:
            -
              name: Trapper3
              type: TRAP
              key: 'trap[3]'
              delay: '0'
              trends: '0'
              value_type: TEXT
              trigger_prototypes:
                -
                  expression: '{str("^error", #10)} > 0 and {str("^critical", 60)} > 0 and  {str("^warning", 5m)} > 0'
                  recovery_mode: RECOVERY_EXPRESSION
                  recovery_expression: '{str("^error", #10)} = 0 and {str("^critical", 60)} = 0 and  {str("^warning", 5m)} = 0'
                  name: '31st trigger prototype in the list'
                  priority: INFO
      macros:
        -
          macro: '{$VALUE}'
          value: '123'
        -
          macro: '{$VALUE2}'
          type: SECRET_TEXT
      inventory_mode: DISABLED
